<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-5
 * Time: 下午3:18
 */

namespace App\Models;

class Collection extends BaseModel
{
    public function docter()
    {
        return $this->belongsTo(Docter::class);
    }
    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function article()
    {
        return $this->belongsTo(Article::class);
    }
}
